curl --request GET \
--url https://api.arkhq.io/v1/tenants/{tenantId}/webhooks/{webhookId} \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"id": "456",
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"url": "<string>",
"events": [
"MessageSent"
],
"allEvents": true,
"enabled": true,
"createdAt": "2023-11-07T05:31:56Z"
},
"meta": {
"requestId": "req_V1StGXR8_Z5jdHi6"
}
}curl --request GET \
--url https://api.arkhq.io/v1/tenants/{tenantId}/webhooks/{webhookId} \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"id": "456",
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"url": "<string>",
"events": [
"MessageSent"
],
"allEvents": true,
"enabled": true,
"createdAt": "2023-11-07T05:31:56Z"
},
"meta": {
"requestId": "req_V1StGXR8_Z5jdHi6"
}
}Use your API key from arkhq.io/org/credentials
Authorization: Bearer YOUR_API_KEY